.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-889c8776-d6e0-f058-0fbe-fc6dc9a7737c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-889c8776-d6e0-f058-0fbe-fc6dc9a7737c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d723b19-eccd-5347-b0f4-11998b327ca1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d723b19-eccd-5347-b0f4-11998b327ca1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87b50c16-6afc-5e17-8d7a-a4e2827022e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87b50c16-6afc-5e17-8d7a-a4e2827022e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
